Subject: [IPsec] Agenda and WESP

From: Yaron Sheffer <[email-masked]>
Date: Tue, 21 Jul 2009 23:22:03 +0300

Hi,

We have updated the agenda for Stockholm. There are now 4 presentations on
the "proposed future work items" slot. You can find it here:
http://tools.ietf.org/wg/ipsecme/agenda.

For those planning to attend the meeting remotely (and those just flying
into Stockholm), here's a reminder that ipsecme will be on the very first
session Monday morning.

In other news, we have just completed the WGLC for the WESP protocol. There
were some good comments made, so we're expecting a new revision before
moving this draft to AD Review.

Thanks,
	Yaron